<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center"

    android:layout_height="match_parent"
    tools:context=".login.LoginActivity">

    <com.google.android.material.textfield.TextInputLayout
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
        android:layout_width="250dp"
        android:layout_marginBottom="8dp"
        android:layout_height="wrap_content"
        android:textColor="@color/colorAccent"

        >

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/username"
            android:textColor="@color/colorAccent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Username"
            android:inputType="textPersonName"/>
    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"

        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:textColor="@color/colorAccent"
        app:passwordToggleTint="@color/colorAccent"

        app:passwordToggleEnabled="true"
        >

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/password"
            android:textColor="@color/colorAccent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Password"
            android:layout_marginBottom="16dp"
            android:inputType="textPassword"/>
    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.button.MaterialButton
        android:layout_width="120dp"
        app:strokeWidth="1dp"
        android:id="@+id/login"
        android:text="Login"
        app:strokeColor="@color/black"
        android:layout_marginBottom="8dp"
        android:layout_height="wrap_content"></com.google.android.material.button.MaterialButton>


</LinearLayout>